or:
  text: "أو..."
  size: 150

this-person-worked-from-home:
  text: |-
    هذا الشخص
    عمل
    من المنزل
  size: 30

this-person-didnt-go-to-that-bbq:
  text: |-
    هذا الشخص
    لم يذهب إلى
    حفل الشواء
  size: 30

didnt-fly-domestically:
  text: |-
    لم يسافر
    محلياً
  size: 30

stayed-home:
  text: |-
    بقي في
    البيت
  size: 30
